#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-sqlite
version: 2.6.2
id: persistent-sqlite-2.6.2-8N7QU8eBazZElWfGnl4Mzc
key: persistent-sqlite-2.6.2-8N7QU8eBazZElWfGnl4Mzc
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Database.Sqlite Database.Persist.Sqlite
abi: c817de3870ee04e12475c13a550237b8
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/persistent-sqlite-2.6.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/persistent-sqlite-2.6.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/persistent-sqlite-2.6.2
hs-libraries: HSpersistent-sqlite-2.6.2-8N7QU8eBazZElWfGnl4Mzc
extra-libraries:
    pthread
depends:
    aeson-1.0.2.1-9juLbWuUPUaFK1txzTGd5H base-4.9.0.0
    bytestring-0.10.8.1 conduit-1.2.9-IqfCpUleYsf85Inkwdla2
    containers-0.5.7.1 microlens-th-0.4.1.1-EyW2sEkIfU1AMu1ncaPfsL
    monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    monad-logger-0.3.21-3Zns5pFbn5P34Qw2IhiroI
    old-locale-1.0.0.7-6glXNhHF891B41ZfuI8hU8
    persistent-2.6.1-5YzFjfepNwQ3eCpYPJFF8I
    resource-pool-0.2.3.2-2NlSWHVeNqY4r3aqgFzumd
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
haddock-interfaces: /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock
haddock-html: /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
